Libical API Documentation 3.0

Data Fields
icaltime_span Struct Reference

`#include <icaltime.h>`

## Data Fields
time_t | end
int | is_busy
time_t | start

## Detailed Description

icaltime_span is returned by icalcomponent_get_span()

## Field Documentation

## ◆ end

time_t icaltime_span::end

in UTC

## ◆ is_busy

int icaltime_span::is_busy

1->busy time, 0-> free time

## ◆ start

time_t icaltime_span::start

in UTC

The documentation for this struct was generated from the following file:

- icaltime.h